Subject: Re: The Business of BML
From: Stephen Benson <[email-masked]>
To: [email-masked]
Date: Mon, 8 Apr 1996 04:02:11 -0700

>I knew the LightWave market was small when I started, but I had to place
>my confidence in the timing.  When NewTek ported to new platforms, they left
>a gaping hole where AREXX used to be, and one of the (esoteric) things I
>happen to be a whiz at is languages.  It was the right place at the right
>time.

What puzzles me is why there's no discussion of how we can tie an NT
(A)REXX implementation (there's one in the NT reskit, I think) to
LW and draw on the large body of scripts created on the Toaster...
hardware and language diffs may make this unlikely, but I've never
seen a discussion of what would be involved. Or if its a project
worth undertaking. 

BTW this is not meant to be indirect criticism of BML (a worthy
product)... I'm just curious, also I have no REXX experience (never
used OS2 or VT).